/* Globals */

body {
	padding-bottom: 2em; }




/* Typography */

#page-content { font-size: 1.2em; line-height: 1.65em; }



/* Links */

a.login { float: left; padding-top: 10px; }

a.box-shadow-menu { display:none; }



/* Lists */

#main-menu { display: none; }
#menu-holder { display: block; }
#main-menu-mobile { display:block; visibility:visible; width:75%; clear: left; padding-top: 0; }
#main-menu-mobile ul { list-style: none; font-size: 0; line-height: 0; font-weight: 500; }
#main-menu-mobile ul li { font-size: 16px; line-height: 1.5em; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; width: 33%; margin-bottom: 0.15em; min-width: 160px; }
#main-menu-mobile ul li a { padding: 2px 15px 3px 5px; }


/* Structure */

.a1 { width: 25%; }
	.a1#index-sidebar { width: 25%; margin-top: 3em; }
.a2 { width: 50%; }
	.a2#social { width: 25%; float: right;  }
	.a2#print { width: 25%; float: right;  }
	.a2.sign { width:100%; margin-bottom: 5px; }
.a3 { width: 375px; }
.a4 { width: 50%; }
	.a4#page-content { width:70%; margin-top: 2em; margin-right: 5%; }
	.a4#article { width:70%; margin-top: 2em; }
.a5 { width: 625px; }
.a6 { width: 100%; }
.a7 { width: 875px; }
.a8 { width: 94%; }
	.a8#header { padding: 1em 0 0px 0; }

.b1 { width: 25%; }
	.b1#search-box { width: 25%; }
.b2 { width: 50%; }
	.b2#page-content { width:75%; margin-top: 2em; }
	.b2#news { width: 50%; }
	.b2#sidebar { width: 50%; }
.b3 { width: 562px; }
.b4 { width: 100%; }



/* Headings */

.block.sign h3 { font-size: 150%; line-height: 1.25em; margin-bottom: 0.5em; }



/* Spacing */

.a2.sign .pl20 { padding-left: 10px; }
.a2.sign .pr20 { padding-right: 10px; }
.a2.sign .vp20 { padding-top: 10px; padding-bottom: 10px; }




/* Forms */

#header #search { max-width: 50px; }


/* Images */

#logo { margin-bottom: 20px; margin-left: 6px; }

img { max-width: 100%; height: auto; }